<?xml version="1.0"?>

<cfsErsatzMaterial>
  <header>
    <mesh x="10" y="10" z="1"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="1" name="density" physical_lower="1e-5" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <transferFunction application="mech" param="1" type="simp"/>
    <transferFunction application="stress" design="density" param="1" type="simp"/>
    <filters periodic="enable">
      <filter contribution="linear" design="allDesigns" neighborhood="maxEdge" type="density" value="1.5"/>
    </filters>
  </header>
  <set id="12">
    <element nr="1" type="density" design="0.28337730002" physical="0.22399692289"/>
    <element nr="2" type="density" design="1e-05" physical="0.14197149342"/>
    <element nr="3" type="density" design="1e-05" physical="0.047134761162"/>
    <element nr="4" type="density" design="1e-05" physical="0.045699834313"/>
    <element nr="5" type="density" design="0.028411062676" physical="0.019421188731"/>
    <element nr="6" type="density" design="0.011099144048" physical="0.015918080996"/>
    <element nr="7" type="density" design="1e-05" physical="0.0043709581201"/>
    <element nr="8" type="density" design="1e-05" physical="1e-05"/>
    <element nr="9" type="density" design="1e-05" physical="1e-05"/>
    <element nr="10" type="density" design="1e-05" physical="1e-05"/>
    <element nr="11" type="density" design="0.16520442038" physical="0.37144064845"/>
    <element nr="12" type="density" design="0.50668115426" physical="0.41067751008"/>
    <element nr="13" type="density" design="0.17614622033" physical="0.33501067171"/>
    <element nr="14" type="density" design="0.20839633252" physical="0.29039730964"/>
    <element nr="15" type="density" design="1e-05" physical="0.2092504733"/>
    <element nr="16" type="density" design="1e-05" physical="0.17411711223"/>
    <element nr="17" type="density" design="1e-05" physical="0.1413792286"/>
    <element nr="18" type="density" design="1e-05" physical="0.10715263213"/>
    <element nr="19" type="density" design="1e-05" physical="0.015358326955"/>
    <element nr="20" type="density" design="1e-05" physical="1e-05"/>
    <element nr="21" type="density" design="0.98012456004" physical="0.76866399766"/>
    <element nr="22" type="density" design="0.87148076478" physical="0.80578221979"/>
    <element nr="23" type="density" design="1" physical="0.82153401633"/>
    <element nr="24" type="density" design="1" physical="0.85527443442"/>
    <element nr="25" type="density" design="1" physical="0.83023986212"/>
    <element nr="26" type="density" design="1" physical="0.79823739769"/>
    <element nr="27" type="density" design="0.78539226893" physical="0.70355608504"/>
    <element nr="28" type="density" design="0.68089096806" physical="0.54620540434"/>
    <element nr="29" type="density" design="1e-05" physical="0.26421047465"/>
    <element nr="30" type="density" design="1e-05" physical="0.18470718427"/>
    <element nr="31" type="density" design="0.76394693959" physical="0.76985152239"/>
    <element nr="32" type="density" design="0.80116331342" physical="0.77495699949"/>
    <element nr="33" type="density" design="0.89465305087" physical="0.83695457276"/>
    <element nr="34" type="density" design="1" physical="0.88931276787"/>
    <element nr="35" type="density" design="1" physical="0.94166979321"/>
    <element nr="36" type="density" design="1" physical="0.86159543371"/>
    <element nr="37" type="density" design="1" physical="0.94370788919"/>
    <element nr="38" type="density" design="1" physical="0.93239876262"/>
    <element nr="39" type="density" design="1" physical="0.84060445745"/>
    <element nr="40" type="density" design="1" physical="0.81530281573"/>
    <element nr="41" type="density" design="0.5108066194" physical="0.57985357915"/>
    <element nr="42" type="density" design="0.51370390663" physical="0.58733512294"/>
    <element nr="43" type="density" design="0.4941319791" physical="0.60124202647"/>
    <element nr="44" type="density" design="0.38517628468" physical="0.61187663561"/>
    <element nr="47" type="density" design="1" physical="0.84871540804"/>
    <element nr="48" type="density" design="1" physical="1"/>
    <element nr="49" type="density" design="1" physical="1"/>
    <element nr="50" type="density" design="1" physical="1"/>
    <element nr="51" type="density" design="0.46669735078" physical="0.55259655378"/>
    <element nr="52" type="density" design="0.55485128903" physical="0.6158592176"/>
    <element nr="53" type="density" design="0.75866417313" physical="0.65146211026"/>
    <element nr="54" type="density" design="0.63312007314" physical="0.68607256635"/>
    <element nr="57" type="density" design="1" physical="0.85349220843"/>
    <element nr="58" type="density" design="1" physical="1"/>
    <element nr="59" type="density" design="1" physical="1"/>
    <element nr="60" type="density" design="1" physical="1"/>
    <element nr="61" type="density" design="0.67602851305" physical="0.71959499651"/>
    <element nr="62" type="density" design="0.8664115051" physical="0.74803919689"/>
    <element nr="63" type="density" design="0.55823848154" physical="0.74014702619"/>
    <element nr="64" type="density" design="1" physical="0.87820424351"/>
    <element nr="65" type="density" design="1" physical="0.93407138545"/>
    <element nr="66" type="density" design="1" physical="0.86474209196"/>
    <element nr="67" type="density" design="1" physical="0.94397000554"/>
    <element nr="68" type="density" design="1" physical="0.93279005941"/>
    <element nr="69" type="density" design="1" physical="0.84069568538"/>
    <element nr="70" type="density" design="1" physical="0.81530281573"/>
    <element nr="71" type="density" design="0.99055242874" physical="0.74346241639"/>
    <element nr="72" type="density" design="0.89594951657" physical="0.80964673635"/>
    <element nr="73" type="density" design="1" physical="0.78630192469"/>
    <element nr="74" type="density" design="1" physical="0.84798170045"/>
    <element nr="75" type="density" design="1" physical="0.83273282024"/>
    <element nr="76" type="density" design="1" physical="0.79785973165"/>
    <element nr="77" type="density" design="0.7803362682" physical="0.70163254239"/>
    <element nr="78" type="density" design="0.68334241746" physical="0.54698213104"/>
    <element nr="79" type="density" design="1e-05" physical="0.26474219"/>
    <element nr="80" type="density" design="1e-05" physical="0.18470718427"/>
    <element nr="81" type="density" design="0.14517681206" physical="0.34703747186"/>
    <element nr="82" type="density" design="0.50287738402" physical="0.40972710572"/>
    <element nr="83" type="density" design="0.22547376033" physical="0.34921019471"/>
    <element nr="84" type="density" design="0.20552039315" physical="0.28967735057"/>
    <element nr="85" type="density" design="0.0044415059854" physical="0.21130146928"/>
    <element nr="86" type="density" design="1e-05" physical="0.17392334449"/>
    <element nr="87" type="density" design="1e-05" physical="0.140270764"/>
    <element nr="88" type="density" design="1e-05" physical="0.10754392891"/>
    <element nr="89" type="density" design="1e-05" physical="0.015449554886"/>
    <element nr="90" type="density" design="1e-05" physical="1e-05"/>
    <element nr="91" type="density" design="0.29802751747" physical="0.21229452736"/>
    <element nr="92" type="density" design="1e-05" physical="0.1396432494"/>
    <element nr="93" type="density" design="1e-05" physical="0.052443476277"/>
    <element nr="94" type="density" design="1e-05" physical="0.040723606505"/>
    <element nr="95" type="density" design="0.021668765999" physical="0.010738045474"/>
    <element nr="96" type="density" design="1e-05" physical="0.0055486360727"/>
    <element nr="97" type="density" design="1e-05" physical="0.0016781847818"/>
    <element nr="98" type="density" design="1e-05" physical="1e-05"/>
    <element nr="99" type="density" design="1e-05" physical="1e-05"/>
    <element nr="100" type="density" design="1e-05" physical="1e-05"/>
    <element nr="45" type="density" design="0.8334509518" physical="0.65710135384"/>
    <element nr="46" type="density" design="1e-05" physical="0.45747771054"/>
    <element nr="55" type="density" design="0.73651163659" physical="0.66091436455"/>
    <element nr="56" type="density" design="0.039862964302" physical="0.45704010464"/>
  </set>
</cfsErsatzMaterial>